Descargar

New Here ,
Apr 23, 2022 Apr 23, 2022

Copy link to clipboard

Copied

Tuve que borrar lightroom y photoshop y ahora por sistema operativo no me deja instalarlos, me dice no compatible y tampoco me da la opcion de instalar versiones anteriores

 

TOPICS
macOS

Views

50

Likes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
LEGEND ,
Apr 23, 2022 Apr 23, 2022

Copy link to clipboard

Copied

LATEST

Much more information is needed. Please give us version NUMBERs.

 

Version Number of Lightroom or Lightroom Classic

Version Number of Photoshop

Version Number of Mac operating system

 

Also, if you get an error message, please quote the complete exact unedited word-for-word error message.

Likes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines